Chat with Us!

Supported Windows OS for Cisco TAPI

TAPI 2.1 is supported by CiscoTSP on following platforms.

: supported, : not supported 

  Windows Vista Windows 2008
32-Bit
Windows 2008
64-Bit
Windows 7
32-Bit
Windows 7
64-Bit
VMWare Windows 8
32-Bit
Windows 8.1
32-Bit
Windows 8
64-Bit
Windows 8.1
64-Bit
Windows 2012 Windows 2012 - R2 Windows 10
32-Bit
Windows 10
64-Bit
Windows Server 2016
64-Bit
Cisco TSP 9.0
*2
Cisco TSP 9.1
*2
Cisco TSP 10.0
*2
Cisco TSP 10.5
*2
Cisco TSP 11.0
*2
Cisco TSP 11.5
*2
Cisco TSP 12.0 Deprecated Deprecated Deprecated

*1 - Cisco TSP 7.x support for Windows 2008 will be available for ARC only.

*2 - Cisco TSP legacy wave driver is not supported under VMWave.

*3 - Requires Unified Communications Manager release 8.5(1) Service Update 1 (or later)

CiscoTSP does not support titanium platform.